.industry-banner {padding:65px 0px 80px;}
.industry-banner .main-box{    width: 100%;
    position: relative;    min-height: 568px;
    max-height: 568px;}
.industry-banner .main-card .label svg{
  width:16px;
  height:16px;
}
.industry-banner .main-box .img-box{line-height:0;}
.industry-banner .main-box .img-box img{    width: 100%;
    min-height: 568px;
    border-radius: 24px;
    max-height: 568px;
    object-fit: cover;}

.industry-banner .main-box .text-box{    position: absolute;
    left: 8px;
    bottom: 8px;
    max-width: 408px;
    background: #ffffff;
    border-radius: 16px;
    padding: 32px;}

.industry-banner .main-box .text-box .icon-box{    line-height: 0;
    width: 50px;
    height: 50px;
    margin-bottom: 15px;}
.industry-banner .main-box .text-box .icon-box img{max-width:100%;}
.industry-banner .main-box .text-box h1{    font-size: 40px;
    font-weight: 600;
    color: #101010;
    line-height: 1.2;
    margin-bottom: 8px;}
.industry-banner .main-box .text-box p{    font-size: 14px;
    font-weight: 400;
    color: #10101099;
    line-height: 1.5;
    margin: 0;}


.industry-banner .right-card h6{    font-size: 16px;
    font-weight: 600;
    color: #10101066;
    text-transform: uppercase;
    margin-bottom: 32px;
    line-height: 1.4;}

.industry-banner .right-card .main-card{    display: flex;
    margin-top: 16px;
/*     align-items: center; */
  border-bottom: 1.5px solid #1010101A;padding-bottom:16px;
    gap: 24px;
}
.industry-banner .right-card .main-card:last-child{padding:0;border:0;}
.industry-banner .right-card .main-card .img-box{    line-height: 0;
    min-width: 150px;
    max-width: 150px;
}
.industry-banner .right-card .main-card .img-box img{width:100%;max-width:100%;border-radius:24px;min-height:150px;max-height:150px;object-fit:cover;}

.industry-banner .right-card .main-card .text-box .label{    display: flex;
    align-items: center;    font-size: 12px;
    font-weight: 600;
    color: #10101099;margin-bottom:9px;
    gap: 4px;}
.industry-banner .right-card .main-card .text-box .label img{    width: 16px;
    height: 16px;}
.industry-banner .right-card .main-card .text-box h5{    font-size: 18px;
    font-weight: 600;
    color: #101010;
    line-height: 1.4;
    margin-bottom: 4px;}
.industry-banner .right-card .main-card .text-box p{font-size: 14px;
    font-weight: 400;
    color: #10101099;
    margin: 0;overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
    line-height: 1.5;}



@media(min-width:992px) and (max-width:1199.98px){
  .industry-banner .main-box .text-box h1{font-size:32px;}
  .industry-banner .right-card .main-card .img-box{min-width:120px;max-width:120px;}
  .industry-banner .right-card .main-card .img-box img {
    min-height: 120px;
    max-height: 120px;}
  .industry-banner .right-card .main-card .text-box h5 {
    font-size: 14px;}
  .industry-banner .right-card .main-card .text-box p {
    font-size: 12px;}
}

@media(max-width:991.98px){
  .industry-banner .right-card{margin-top:40px;}
}

@media(max-width:575.98px){
 .industry-banner .main-box .text-box {
    max-width: 250px;
    padding: 30px 20px;}
  .industry-banner .right-card .main-card{flex-direction: column;}
  .industry-banner .right-card .main-card .img-box {
    max-width: 220px;
    min-width: auto;}
  .industry-banner .main-box .text-box h1 {
    font-size: 24px;}
  
  .industry-banner .main-box,
  .industry-banner .main-box .img-box img{
    max-height: 420px;
    min-height: 420px;}
}


@media(max-width:409.98px){
  .industry-banner .right-card .main-card .img-box {
    max-width: 100%;
    min-width: auto;}

  .industry-banner .right-card .main-card .img-box img{
   max-height:180px;min-height:180px;
  }
}
{# Case Studies#}
.case_studies_section{
  padding:80px 0;
}
.case_studies_section .row {
  --bs-gutter-x: 0.7rem;
}
.case_studies_section .case_study_col_box {
  margin:32px 0 0 ;  position: relative;
}
.case_studies_section .case_study_col_box .case_col_bottom {
  position: absolute;
  background: white;
  padding: 24px;
  bottom: 24px;
  left: 24px;
  right: 24px;
  border-radius: 24px;
}
.case_studies_section .case_study_col_box .featured_case img {
  height: 500px;
  object-fit: cover;
  border-radius: 24px;  width: 100%;
}
.case_studies_section .case_study_col_box .case_col_bottom .logo_case_study{
  margin: 0 0 16px;
}
.case_studies_section .case_study_col_box .case_col_bottom .logo_case_study img {
  height:32px;  width: auto;
}
.case-study.company-icon
{
width:120px;
  
}
.case-study.company-icon img
{
 width:100%;
}
.case_studies_section .case_study_col_box .case_col_bottom h5 {
  margin: 0 0 10px;
  display: -webkit-box;
  letter-spacing: -0.2px;
  -webkit-line-clamp: 2;font-weight:600;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.case_studies_section .case_study_col_box .case_col_bottom h5 a {
  color:#101010;font-weight:600;font-size:20px;  transition: 0.5s;
}
.case_studies_section .case_study_col_box .case_col_bottom h5 a:hover {
  font-weight:600;  transition: 0.5s; color: #D70022;
}

.case_studies_section .case_study_col_box .case_col_bottom .case_category {
  list-style: none;
  letter-spacing: -0.12px;
  display: flex;background: rgba(215, 0, 34, 0.05);
  padding: 4px 10px;
  color: #D70022;
  border-radius: 20px;
  align-items: center;  width: fit-content;
  gap: 6px;  margin: 0px 0 10px;
  font-size: 12px;
  font-weight: 600;
}
.case_studies_section .case_study_col_box .case_col_bottom .case_category a{
  font-size: 12px;color: #D70022;padding: 4px 10px;
  font-weight: 600;background: rgba(215, 0, 34, 0.05);border-radius: 20px;display: flex;
  align-items: center;
  gap: 5px;
}
.case_studies_section .case_study_col_box.recent_study_box .case_col_bottom .case_category {
background: transparent;padding: 0;border-radius:0px;
}
.case_studies_section  .case_study_col_box .case_col_bottom .case_category img{
  height: 14px;width:auto;
}

.case_studies_section .right_view_all{
  text-align: right;
  display: table;
  margin-left: auto;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.2px;
  color: #D70022;
}
.case_studies_section .right_view_all svg {
  width: 10px;
  fill: #D70022;  margin-left: 5px;
}

@media (max-width:767.98px) {
  .case_studies_section {
    padding: 60px 0;}
  .case_studies_section .right_view_all{        margin: 12px 0 0;
    text-align: left;}
  .case_studies_section .case_study_col_box .featured_case img {
    height: 380px;
  }
}




@media (min-width:768px) and (max-width:991.98px) {

}


@media (min-width:992px) and (max-width:1199.98px) {

}
{# Two Column Selection #}
.two-col-section{background:#ffffff;padding-top:80px;}
.two-col-section .content-box{align-items:center;}
.two-col-section .image-box{    line-height: 0;
    border: 1.5px solid #1010101A;
    text-align: center;
    border-radius: 16px;
    overflow: hidden;}

.two-col-section .text-box h6{    font-size: 14px;
    font-weight: 600;
    color: #10101099;text-transform: uppercase;
    line-height: 1.4;
    margin-bottom: 25px;}
.two-col-section .text-box h2{    font-size: 28px;
    font-weight: 600;
    color: #101010;
    line-height: 1.2;
    margin-bottom: 16px;}
.two-col-section .text-box p{    font-size: 16px;
    font-weight: 400;
    color: #10101099;
    font-family: Open Sans, sans-serif;
    line-height: 1.5;
    margin: 0;}
.two-col-section .text-box .cta-box a{    display: flex;
    align-items: center;
    background: #D70022;
    border-radius: 240px;
    max-width: max-content;
    padding: 13px 20px;
    font-size: 16px;
    font-weight: 600;
    color: #FFFFFF;
    margin-top: 30px;}
.two-col-section .text-box .cta-box a span{line-height:0;}
.two-col-section .text-box .cta-box a svg{    width: 13px;
    height: 13px;
    fill: #FFFFFF;
    margin-right: 5px;}



@media(max-width:767.98px){
  .two-col-section{padding-top:50px;}
  .two-col-section .text-box{margin-top:40px;}
}

.brand_logos{
  padding:80px 0;
}
.brand_logos .row {
  --bs-gutter-x: 0.7rem;
}
.brand_logos .slider_logo_hm  {
  overflow: hidden;  margin: 20px 0 0px;
  position: relative;
}
.brand_logos .slider_logo_hm .slider-track {
  animation: scrollLeft 30s linear infinite;
  display: flex;  flex-wrap: wrap;  justify-content: center;
}
.brand_logos .slider_logo_hm .slide {
  align-items: center;
  display: flex;margin:30px 0 0px;  
  flex: 0 0 auto;
  justify-content: center;
  padding: 0px 12px;
  width: 8vw;
}
.brand_logos .slider_logo_hm .slide img {
  max-height: 33px;
  width: auto;  filter: grayscale(100%);
}


@media (max-width:767.98px) {
  @keyframes scrollLeft {
    0% {
      transform:translateX(0)
    }
    to {
      transform:translateX(-50%)
    }
  }
  .brand_logos .slider_logo_hm .slide {
    width: 23vw;
  }
  .brand_logos .slider_logo_hm .slider-track {
    width: max-content;
  }

}




@media (min-width:768px) and (max-width:991.98px) {
  .brand_logos .slider_logo_hm .slide {
    width: 11vw;
  }
}


@media (min-width:992px) and (max-width:1199.98px) {

}






